.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 637.5999999999999px;
	-pie-box-shadow: 0px 0px 8px #BFBFBF;
	-moz-box-shadow: 0px 0px 8px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 8px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 8px rgba(127, 127, 127, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#ppu221
{
	width: 0.01px;
	margin-bottom: -18px;
	position: relative;
	margin-right: -10000px;
	left: 697px;
}

#pppu221,#pu221
{
	width: 0.01px;
	position: relative;
}

#u221
{
	z-index: 2;
	display: block;
	vertical-align: top;
	margin-bottom: -7px;
	position: relative;
	width: 251px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u329
{
	z-index: 43;
	width: 227px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 9px;
}

#u227-11
{
	z-index: 6;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 15px;
	position: relative;
}

#u228
{
	z-index: 18;
	height: 63px;
	width: 232px;
	vertical-align: top;
	background: url("../images/u228.png") no-repeat 0px 0px;
	margin-left: 7px;
	margin-top: 27px;
	position: relative;
}

#u228:hover
{
	background: url("../images/u228-r.png") no-repeat 39px 1px;
}

#pu239
{
	z-index: 29;
	width: 0.01px;
	position: relative;
	margin-bottom: -253px;
	margin-right: -10000px;
	margin-top: 343px;
	left: 457px;
}

#u239
{
	z-index: 0;
	width: 503px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u239:hover
{
	background-color: #649E16;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#pu323
{
	width: 0.01px;
	position: relative;
	left: 239px;
	padding-top: 24px;
	z-index: 2;
	padding-bottom: 168px;
}

#u323
{
	z-index: 41;
	width: 240px;
	position: relative;
	margin-right: -10000px;
}

#pu235
{
	z-index: 38;
	width: 0.01px;
	position: relative;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u235
{
	z-index: 0;
	width: 687px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#u235:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#pu315
{
	width: 0.01px;
	position: relative;
	left: 25px;
	padding-top: 26px;
	z-index: 2;
	padding-bottom: 274px;
}

#u315
{
	z-index: 39;
	width: 305px;
	position: relative;
	margin-right: -10000px;
}

#u225
{
	z-index: 4;
	width: 688px;
	position: relative;
	margin-right: -10000px;
}

#pu242
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 7px;
	position: relative;
}

#u242
{
	z-index: 30;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u229
{
	z-index: 20;
	width: 503px;
	position: relative;
	margin-right: -10000px;
	left: 432px;
}

#pu231
{
	width: 0.01px;
	margin-left: 457px;
	margin-top: 6px;
	position: relative;
}

#u231
{
	z-index: 22;
	width: 105px;
	position: relative;
	margin-right: -10000px;
}

#u231_img
{
	padding-bottom: 1px;
}

#u233
{
	z-index: 24;
	width: 129px;
	position: relative;
	margin-right: -10000px;
	left: 111px;
}

#u233_img
{
	padding-right: 1px;
	padding-bottom: 9px;
}

#ppu245
{
	width: 0.01px;
	margin-bottom: -148px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 244px;
}

#u245
{
	z-index: 36;
	height: 104px;
	width: 254px;
	vertical-align: top;
	background: url("../images/u245.png") no-repeat 2px 0px;
	margin-left: 2px;
	position: relative;
}

#u245:hover
{
	background: url("../images/u245-r.png") no-repeat 0px 2px;
}

#u244
{
	z-index: 33;
	height: 168px;
	width: 257px;
	vertical-align: top;
	background: url("../images/u244.png") no-repeat 0px 0px;
	top: -43px;
	margin-bottom: -43px;
	position: relative;
}

#u244:hover
{
	background: url("../images/u244-r.png") no-repeat 7px 3px;
}

#pu236
{
	width: 0.01px;
	top: -358px;
	margin-bottom: -358px;
	position: relative;
}

#u236
{
	z-index: 26;
	width: 450px;
	position: relative;
	margin-right: -10000px;
}

#u238
{
	z-index: 28;
	width: 450px;
	height: 358px;
	border-style: none;
	border-color: transparent;
	background-color: #00B3B3;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	position: relative;
	margin-right: -10000px;
}

#u238:hover
{
	background-color: #FF730A;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px -10000px 0px 0px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

